.restore-password__form-group {
    margin: 24px 0;
}

.restore-password__form-group-title {
    margin-bottom: 8px;
}

.restore-password__success {
    display: none;
}

.restore-password--success .restore-password__success {
    display: block;
    text-align: center;
}

.restore-password--success .restore-password__form {
    display: none;
}